/*Post headings styling*/
.custom h2 a {font-weight: bold;}
.custom h2 a:hover {color: #fff; background: #B2C450;}
.headline_area h1 {font-weight: bold;}

.custom .menu {margin: 18px 0px 2px 5px;}
.custom .menu-item {margin: 0px 3px 0px 3px;}
.menu {margin-left: 500px;}

.custom #header { position: relative; }
.custom #header ul.menu { position: absolute; top: 2.5em; right: 2em; width: auto; }
.custom #header ul.menu li.rss { float: left; }

/*Sidebar widget styling*/
.custom .widget h3 {font-weight: bold;}
.custom li.widget {border:1px solid #dadada; padding: 10px 6px 10px 10px; margin:15px 0px 15px 5px; }

#header {border: 10px;}

/*Get rid of multimedia box on sidebar*/
.custom #sidebars #multimedia_box{display: none;}

/*Multimedia box CSS*/
.custom #multimedia_box { padding: 0em; margin: 0em; boarder: none; background:  #fff; color: #fff;}
.custom .image_box { background: none; border:none; }
.custom .image_box img { border:0px !important; background:transparent !important; }

/*Centering the header*/
.custom #header { margin: 0 10px; }
.custom #header { width: 930px; }
.custom #multimedia_feature_box {margin-top: 18px; margin-left: 10px;}

/*In Post Box*/
.custom .inpostbox { margin: 13px 0; padding: 3px 15px 0px 15px; color: #333; border: 2px solid #dadada; }